#loginForm {
  height: 40vh;
  width: 100%;
  display: flex;
  font-size: 4.5vw;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  margin-top: 4vh;
  p {
    margin-left: 1.4vw;
  }
  input {
    height: 5vh;
    width: 74vw;
    background-color: whitesmoke;
    padding: 0.5vh 1vw 0.5vh 4vw;
    outline-style: none;
    border: none;
    font-size: 4vw;
    transition: 0.3s;
    margin: 0.5vh 0 2vh 2vw;
    border-bottom: 1px solid rgb(194, 194, 194);
  }
  input:focus {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    outline-style: none;
    background-color: #ebe9e9;
  }
  .loginLabel {
    color: rgb(44, 44, 44);
    font-weight: bold;
  }
}
#loginBtn {
  width: 60vw;
  height: 3em;
  margin: 2vh 2vw 1vh 2vw;
  outline-style: none;
  border: none;
  color: whitesmoke;
  border-radius: 9px;
  font-weight: bold;
  font-size: 0.8em;
  border-radius: 9px;
  background: linear-gradient(145deg, #465a99, #334d94);
  &:hover {
    cursor: pointer;
    border-radius: 9px;
    border-radius: 9px;
    background: linear-gradient(145deg, #465a99, #334d94);
  }
  &:focus {
    background: linear-gradient(145deg, #465a99, #334d94);
  }
}
#signupTextContainer {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 4vw;
  color: rgb(101, 107, 114);
  #signupText {
    font-weight: bold;
    color: rgb(40, 74, 124);
  }
}
